QGIS Application - Bug report #19635
rule-based style
2018-08-16 08:33 PM - Cody Johnson

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.18.22 Regression?: No
Operating System: linux ubuntu 16.04 Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 27462
Description

| am trying to added labels to contours. | wanted to remove the part of the contour under the label, so | followed the instructions here: [[
https://gis.stackexchange.com/questions/52858/how-to-interrupt-contour-lines-beneath-elevation-labels-instead-of-using-label]]

The instructions work, except it seems that rendering the sections transparent is dependent on the contour "level” field. Only contours with
levels in [-5, -8] have transparent sections underneath the labels, the rest just have the regular line.

History

#1 - 2018-08-16 11:01 PM - Cody Johnson
- Status changed from Open to Closed

#2 - 2018-08-20 10:37 AM - Giovanni Manghi

- Resolution set to invalid

Setting resolution to invalid(?).

2025-04-27 1/1



https://gis.stackexchange.com/questions/52858/how-to-interrupt-contour-lines-beneath-elevation-labels-instead-of-using-label

